module.exports = {
  root: true,
  extends: ['@react-native-community','prettier'],
  plugins: ["prettier"],
  rules: {
    "prettier/prettier": ["error", {
     "endOfLine":"auto"
   }],
    "arrow-body-style": "off",
    "prefer-arrow-callback": "off"
  }
};
